This service will be undergoing maintenance at 00:00 UTC, 2016-09-28. It is expected to last about 1 hours
Bug 192743 - multilib -devel conflicts for pciutils
multilib -devel conflicts for pciutils
Status: CLOSED RAWHIDE
Product: Fedora
Classification: Fedora
Component: pciutils (Show other bugs)
rawhide
All Linux
medium Severity medium
: ---
: ---
Assigned To: Harald Hoyer
Ben Levenson
:
Depends On:
Blocks: multilibdevel
  Show dependency treegraph
 
Reported: 2006-05-22 14:28 EDT by Jeremy Katz
Modified: 2007-11-30 17:11 EST (History)
0 users

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2006-05-24 06:22:39 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:


Attachments (Terms of Use)

  None (edit)
Description Jeremy Katz 2006-05-22 14:28:14 EDT
The package contains conflicting -devel packages for multilib arches.

pciutils-devel-2.2.1-1.2.i386.rpm
warning: pciutils-devel-2.2.1-1.2.i386.rpm: Header V3 DSA signature: NOKEY, key
ID 4f2a6fd2
Preparing...                ##################################################
        file /usr/include/pci/config.h from install of pciutils-devel-2.2.1-1.2
conflicts with file from package pciutils-devel-2.2.1-1.2

Note You need to log in before you can comment on or make changes to this bug.